
I was stung by a wasp or something while jogging early one morning, returned to my house and yelled up to my wife to come down, that I’d been stung, while I attempted to get out my epi-pen. I’d been stung often while painting houses during college, and had had localized swelling, but no serious anaphylactic episodes. After an initial shot of epinephrine, I temporarily revived, but then passed out.

My wife called the rescue squad, and they arrived, with more shots of epinephrine, but were unable to revive me with oxygen, monitoring heart rate and discussions between the two of them.

I then had an out of body experience, hovering above, while observing the attempts to resuscitate. I heard them discussing that they couldn’t get a pulse while they were communicating with the hospital by radio. It was dark above and very calm, peaceful. I had no fear of dying but realized that I was dying. I remember thinking to myself, chuckling, ‘I can’t believe I’m gonna die from a bee sting.’ Then, while not seeing a presence but sensing one, I was having a one-sided conversation, ‘I know that this is your call, but I’m not ready, with this young wife and family and I’m going to fight this.’ It was completely quiet; I couldn’t hear any of the voices trying to revive me. Then, I heard this very loud ‘Whoosh’ while feeling a quick downward thrust and reentering my body.

As I was back, I took a deep breath. The Paramedic thought that I couldn’t breathe and was about to do a tracheotomy, but I waved him away from me. They rushed me to the hospital Emergency Room, where it took several more shots of epinephrine to bring me around. My neighbor, who is our family doctor, was at the hospital and oversaw the Emergency Room recovery.

I was admitted overnight for observation, as they were concerned about the opposite effect from the epinephrine, such as respiratory problems or heart attack. I remember saying at the time that I was going to give up being a lawyer and do something completely different. My doctor suggested that I wait awhile to make any momentous decisions. As it turned out, I didn’t stop practicing law. I told my friends and my doctor about the out of body hovering at the time, and have repeated it through the years in discussions with friends/co-workers. I haven’t felt particularly uncomfortable about telling the story: it still gives me goose bumps to tell it.
